nvme_mi_admin_get_log_lockdown(2)

NAME
nvme_mi_admin_get_log_lockdown - Retrieve lockdown Log

SYNOPSIS
int nvme_mi_admin_get_log_lockdown (nvme_mi_ctrl_t ctrl , __u8 cnscp , struct nvme_lockdown_log *lockdown_log );

ARGUMENTS

ctrl
    Controller to query

cnscp
    Contents and Scope of Command and Feature Identifier Lists

lockdown_log
    Buffer to store the lockdown log

RETURN
The nvme command status if a response was received (see enum nvme_status_field) or -1 with errno set otherwise.